Subject: Re: Additional information
From: "Michael B" <[email-masked]>
To: "Shelley Mitchell" <[email-masked]>
Date: Fri, 22 Aug 2014 14:20:07 -0400

Hello Shelly.
Attached it the signed contract.
Thank you,
Michael B
LLPS

From: Shelley Mitchell 
Sent: Friday, August 22, 2014 10:21 AM
To: [email-masked] 
Subject: Additional information

Mike,

We are thrilled to have the opportunity to work with you and your team!  I have attached the paperwork that we need to have signed, feel free to get this back to me via a scan.  I will follow up after I have completed my meeting to be sure that you do not have any questions!  

Thank you again; we will work very hard to ensure that you are not disappointed in your decision.

Shelley Mitchell

Executive Vice President

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~